Computer Security
[EN] securityvulns.ru no-pyccku


Enterasys SecureStack Switch crossite scripting
Published:19.03.2012
Source:
SecurityVulns ID:12266
Type:local
Threat Level:
3/10
Description:Stored XSS in different configuration parameters.
Affected:ENTERASYS : SecureStack B2G124
 ENTERASYS : SecureStack B3G124
 ENTERASYS : SecureStack B5G124
 ENTERASYS : SecureStack C3G124
Original documentdocumentVulnerability Lab, Enterasys SecureStack Switch v6.x - Multiple Vulnerabilities (19.03.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod